Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

joobs

Members
  • Content Count

    12
  • Joined

  • Last visited

Community Reputation

0 Neutral

About joobs

  • Rank
    Tree Puncher

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!
  1. Turns out it is buildcraft which causes problem i will inform author, Thank you so much!
  2. Yea, i ran the new forge and never worked, heres crash report http://pastebin.com/raw.php?i=xeU3wLwZ and the fml log. http://pastebin.com/raw.php?i=ZE3r8ppf Thanks!
  3. oh, i just noticed that i was running recomended forge, not latest sorry for arguing, i will try the new forge sometime today, im at my cousins house. Thanks
  4. I have the latest version of forge, should i wait for new one? Will everything work with new forge??? Please help!
  5. Hi, I know i posted a post about this same problem but i dont think i explained properly. So i will try now. So, i made a modded server with forge 10.13.0.1180! And these mods -buildcraft-6.1.1 -ic2 -CoFHCore-[1.7.10]3.0.0B5-30 -industrialcraft-2-2.2.624-experimental -ThermalExpansion-[1.7.10]4.0.0B5-13 -Railcraft_1.7.10-9.2.2.0 -ThermalFoundation-[1.7.10]1.0.0B3-8 So when i start the server, it just stops. and closes! I know that cofh core needs newer version of forge, but i dont know the problem for the rest! I don't know if theyre not comptaible or something, but buildcra
  6. Thankyou Sooo much, i appreciate you took time put of your day for me, i will wait for 1.8 and hopefully all mods and forge will be updated, or if new forge comes out quickly then, yea. So im thinking its the same for buildcraft 6.1.1, because it doesnt work with other mods or by its self, i will wait for new versions of forge, minecraft, and mods! Thankyou once again, Problem solved
  7. There you go, sorry for pm-ing you, i will never bother you again. http://pastebin.com/raw.php?i=scyu0Qk0
  8. Hi sir, im deeply sorry but i dont know what a fml log is or where it is located, but i found a log folder in my server file, and i copied the latest file. Here it is http://pastebin.com/raw.php?i=6v7SjyK3 PS. thx for telling me about pastebin!
  9. Hi Robin! I thankyou for the reply! So i took out ThermalExpansion-3.0.0.7, and i ran the server still didnt work, now the error was this ---- Minecraft Crash Report ---- // You should try our sister game, Minceraft! Time: 28/08/14 2:09 PM Description: Exception in server tick loop cpw.mods.fml.common.MissingModsException at cpw.mods.fml.common.Loader.sortModList(Loader.java:244) at cpw.mods.fml.common.Loader.loadMods(Loader.java:472) at cpw.mods.fml.server.FMLServerHandler.beginServerLoading(FMLServerHandler.java:87) at cpw.mods.fml.common.FMLCommonHandler.onServe
  10. Hi, Im sorry if i do something wrong or if i am a fool. But i made a modded server with all these mods. -buildcraft-6.1.1 -ic2 -CoFHCore-[1.7.10]3.0.0B5-30 -industrialcraft-2-2.2.624-experimental -ThermalExpansion-[1.7.10]4.0.0B5-13 -ThermalExpansion-3.0.0.7 -ThermalFoundation-[1.7.10]1.0.0B3-8 And it just crashes! Heres crash error. ---- Minecraft Crash Report ---- // I let you down. Sorry Time: 27/08/14 4:44 PM Description: Exception in server tick loop cpw.mods.fml.common.DuplicateModsFoundException at cpw.mods.fml.common.Loader.identifyDuplic
  11. Thankyou, the great lexmanos!!! You are a coding god, btw thanks, but i had the mods in the mods folder of my .minecraft and server mods folder, turns out i used jarfix and updated to java 8 (from java 7) and it worked, thanks for replies!
  12. Hi, im trying to make a forge 1.7.2 server, I made a 1.6.4 one just fine, but when i make a forge 1.7.2 one I get this! I posted a thread in minecraft forums, no reply! This is my batch file, (I renamed my forge jar into 'Run') java -Xms2048M -Xmx2048M -jar Run.jar -o false PAUSE Im trying to load flans mod, I get the flans mod file which i put the content packs in, but no flansmod.config! And when i try joining it (which i can amazingly can) I cant use any of the items But i can in singleplayer! Please Someone help me. I Have Java 8! I tried 7 too. This is the error!
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.